
#stacks_in_598 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_151 {
	padding: 0px 10px 10px 10px;
}

#stacks_in_61 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_61 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_126 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_126 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_36 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_36 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_28 {
	padding:  5px;
}

#stacks_in_116 {
	margin:  5px;
}

#stacks_in_146 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_146 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_144 {
	margin:  5px;
}

#stacks_in_39 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_39 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_141 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_141 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_54 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_54 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_136 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_136 .stacks_right {
	float:right;
	width:74%;
}